.CP-friends-of-alpine .banner__container {
    margin-bottom: 80px;
}

.CP-friends-of-alpine .banner__container .banner__img-desktop{
    width: 100vw;
    height: auto;
}

.CP-friends-of-alpine .banner__container .banner__img-mobile,
.CP-friends-of-alpine .banner__container .banner__img-tablet{
    width: 100vw;
    height: auto;
    display: none;
}

@media (max-width: 990px) {
    .CP-friends-of-alpine .banner__container {
        margin-bottom: 40px;
    }
    .CP-friends-of-alpine .banner__container .banner__img-desktop,
    .CP-friends-of-alpine .banner__container .banner__img-tablet{
        display: none;
    }
    .CP-friends-of-alpine .banner__container .banner__img-mobile{
        display: block;
    }
}

@media (max-width: 480px) {
    .CP-friends-of-alpine .banner__container .banner__img-desktop,
    .CP-friends-of-alpine .banner__container .banner__img-mobile{
        display: none;
    }
    .CP-friends-of-alpine .banner__container .banner__img-tablet{
        display: block;
    }
}